################################################################################
#
#    Licensed to the Apache Software Foundation (ASF) under one or more
#    contributor license agreements.  See the NOTICE file distributed with
#    this work for additional information regarding copyright ownership.
#    The ASF licenses this file to You under the Apache License, Version 2.0
#    (the "License"); you may not use this file except in compliance with
#    the License.  You may obtain a copy of the License at
#
#       http://www.apache.org/licenses/LICENSE-2.0
#
#    Unless required by applicable law or agreed to in writing, software
#    distributed under the License is distributed on an "AS IS" BASIS,
#    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#    See the License for the specific language governing permissions and
#    limitations under the License.
#
################################################################################

# This file allows you to control the start level of each bundle.
#

#
# Startup core services like logging
#
org/ops4j/pax/url/pax-url-mvn/1.1.2/pax-url-mvn-1.1.2.jar=5
org/ops4j/pax/url/pax-url-wrap/1.1.2/pax-url-wrap-1.1.2.jar=5
org/ops4j/pax/logging/pax-logging-api/1.6.4/pax-logging-api-1.6.4.jar=8
org/apache/geronimo/framework/geronimo-pax-logging/3.0.0/geronimo-pax-logging-3.0.0.jar=9
org/apache/felix/org.apache.felix.configadmin/1.2.4/org.apache.felix.configadmin-1.2.4.jar=8
org/apache/felix/org.apache.felix.prefs/1.0.4/org.apache.felix.prefs-1.0.4.jar=10
org/apache/felix/org.apache.felix.fileinstall/3.2.0/org.apache.felix.fileinstall-3.2.0.jar=11
#
# The rest of the services..
#
org/apache/aries/org.apache.aries.util/0.3/org.apache.aries.util-0.3.jar=20
org/apache/aries/proxy/org.apache.aries.proxy/0.3/org.apache.aries.proxy-0.3.jar=20
org/apache/geronimo/ext/aries/blueprint/org.apache.aries.blueprint/0.3.0.1/org.apache.aries.blueprint-0.3.0.1.jar=20

org/apache/geronimo/framework/geronimo-shell/3.0.0/geronimo-shell-3.0.0.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.console/2.2.1/org.apache.karaf.shell.console-2.2.1.jar=30
org/apache/karaf/deployer/org.apache.karaf.deployer.blueprint/2.2.1/org.apache.karaf.deployer.blueprint-2.2.1.jar=30
org/apache/karaf/deployer/org.apache.karaf.deployer.features/2.2.1/org.apache.karaf.deployer.features-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.osgi/2.2.1/org.apache.karaf.shell.osgi-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.log/2.2.1/org.apache.karaf.shell.log-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.config/2.2.1/org.apache.karaf.shell.config-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.packages/2.2.1/org.apache.karaf.shell.packages-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.commands/2.2.1/org.apache.karaf.shell.commands-2.2.1.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.obr/2.2.1/org.apache.karaf.shell.obr-2.2.1.jar=30
org/apache/karaf/jaas/org.apache.karaf.jaas.config/2.2.1/org.apache.karaf.jaas.config-2.2.1.jar=30
org/apache/karaf/jaas/org.apache.karaf.jaas.modules/2.2.1/org.apache.karaf.jaas.modules-2.2.1.jar=30

#org/apache/karaf/org.apache.karaf.management/2.2.1/org.apache.karaf.management-2.2.1.jar=30
#org/apache/aries/jmx/org.apache.aries.jmx/0.3/org.apache.aries.jmx-0.3.jar=30
#org/apache/aries/jmx/org.apache.aries.jmx.blueprint/0.3/org.apache.aries.jmx.blueprint-0.3.jar=30

org/apache/karaf/features/org.apache.karaf.features.core/2.2.1/org.apache.karaf.features.core-2.2.1.jar=30
org/apache/karaf/features/org.apache.karaf.features.command/2.2.1/org.apache.karaf.features.command-2.2.1.jar=30
#org/apache/karaf/features/org.apache.karaf.features.management/2.2.1/org.apache.karaf.features.management-2.2.1.jar=30

org/apache/mina/mina-core/2.0.0-RC1/mina-core-2.0.0-RC1.jar=30
org/apache/sshd/sshd-core/0.5.0/sshd-core-0.5.0.jar=30
org/apache/karaf/shell/org.apache.karaf.shell.ssh/2.2.1/org.apache.karaf.shell.ssh-2.2.1.jar=30

org/apache/geronimo/specs/geronimo-osgi-registry/1.1/geronimo-osgi-registry-1.1.jar=30
#feature service has trouble with this repackaged bundle
org/apache/xbean/xbean-asm-shaded/3.11.1/xbean-asm-shaded-3.11.1.jar=30

org/apache/geronimo/specs/geronimo-stax-api_1.2_spec/1.1/geronimo-stax-api_1.2_spec-1.1.jar=31
org/codehaus/woodstox/stax2-api/3.1.1/stax2-api-3.1.1.jar=31
org/apache/geronimo/bundles/woodstox-core-asl/4.1.2_1/woodstox-core-asl-4.1.2_1.jar=31
org/apache/geronimo/specs/geronimo-activation_1.1_spec/1.1/geronimo-activation_1.1_spec-1.1.jar=31

org/apache/servicemix/bundles/org.apache.servicemix.bundles.dom4j/1.6.1_2/org.apache.servicemix.bundles.dom4j-1.6.1_2.jar=32
org/apache/geronimo/specs/geronimo-jta_1.1_spec/1.1.1/geronimo-jta_1.1_spec-1.1.1.jar=32
org/apache/geronimo/specs/geronimo-jms_1.1_spec/1.1.1/geronimo-jms_1.1_spec-1.1.1.jar=32
org/apache/geronimo/javamail/geronimo-javamail_1.4_mail/1.8.3/geronimo-javamail_1.4_mail-1.8.3.jar=32

org/apache/geronimo/bundles/jaxb-impl/2.2.3-1_1/jaxb-impl-2.2.3-1_1.jar=32
org/apache/geronimo/specs/geronimo-jaxb_2.2_spec/1.0.1/geronimo-jaxb_2.2_spec-1.0.1.jar=32
asm/asm-all/3.2/asm-all-3.2.jar=32

org/apache/servicemix/bundles/org.apache.servicemix.bundles.xstream/1.3_3/org.apache.servicemix.bundles.xstream-1.3_3.jar=40
org/apache/servicemix/bundles/org.apache.servicemix.bundles.xpp3/1.1.4c_3/org.apache.servicemix.bundles.xpp3-1.1.4c_3.jar=40
org/apache/servicemix/bundles/org.apache.servicemix.bundles.cglib/2.1_3_4/org.apache.servicemix.bundles.cglib-2.1_3_4.jar=40
org/apache/commons/commons-jexl/2.0/commons-jexl-2.0.jar=40
commons-lang/commons-lang/2.6/commons-lang-2.6.jar=40
commons-cli/commons-cli/1.2/commons-cli-1.2.jar=40
org/apache/geronimo/bundles/sxc-jaxb/0.7.3_1/sxc-jaxb-0.7.3_1.jar=40
org/apache/geronimo/bundles/sxc-runtime/0.7.3_1/sxc-runtime-0.7.3_1.jar=40
org/apache/xbean/xbean-bundleutils/3.11.1/xbean-bundleutils-3.11.1.jar=40
org/apache/xbean/xbean-finder/3.11.1/xbean-finder-3.11.1.jar=40
org/apache/xbean/xbean-reflect/3.11.1/xbean-reflect-3.11.1.jar=40
org/apache/felix/org.apache.felix.bundlerepository/1.6.6/org.apache.felix.bundlerepository-1.6.6.jar=40
org/apache/geronimo/framework/geronimo-obr/3.0.0/geronimo-obr-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-cli/3.0.0/geronimo-cli-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-common/3.0.0/geronimo-common-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-crypto/3.0.0/geronimo-crypto-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-kernel/3.0.0/geronimo-kernel-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-system/3.0.0/geronimo-system-3.0.0.jar=40

org/apache/servicemix/bundles/org.apache.servicemix.bundles.ant/1.7.0_3/org.apache.servicemix.bundles.ant-1.7.0_3.jar=40
org/apache/aries/jmx/org.apache.aries.jmx/0.3/org.apache.aries.jmx-0.3.jar=40
org/apache/geronimo/framework/geronimo-plugin/3.0.0/geronimo-plugin-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-bundle-recorder/3.0.0/geronimo-bundle-recorder-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-deploy-jsr88/3.0.0/geronimo-deploy-jsr88-3.0.0.jar=40
org/apache/geronimo/specs/geronimo-javaee-deployment_1.1MR3_spec/1.0.1/geronimo-javaee-deployment_1.1MR3_spec-1.0.1.jar=40
org/apache/geronimo/framework/geronimo-deploy-tool/3.0.0/geronimo-deploy-tool-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-deploy-config/3.0.0/geronimo-deploy-config-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-shell-base/3.0.0/geronimo-shell-base-3.0.0.jar=40
org/apache/geronimo/framework/geronimo-shell-diagnose/3.0.0/geronimo-shell-diagnose-3.0.0.jar=40

